<animations fileName="resource\actors\invisibleShark\animation.theora" >
	<animation name="eat" startFrame="0" endFrame="7" frameRate="11" />
	<animation name="swim" startFrame="8" endFrame="10" frameRate="9" />
	<animation name="turn" startFrame="34" endFrame="41" frameRate="15" />
</animations>
